Subject: Stateful Proxies : 32 Seconds Window ...

From: Shail Bhatnagar <[email-masked]>
Date: Wed, 22 Mar 2000 11:25:54 -0500

I quote 2543bis :

"A stateful proxy SHOULD NOT become stateless until after it sends a definitive
response upstream, and at least 32 seconds after it received a definitive
response."

Does this mean that a stateful proxy can become stateless after receiving 
the ACK for a final response that it generated ??

I think for non-INVITE requests - the spec says maintain state for atleast
10*T2 or 40 seconds after sending a final response upstream.

-- 
Best regards,
Shail